PDA

View Full Version : [lubuntu] some error in updating in movie player



Anshul42
August 9th, 2010, 05:57 PM
sir,
i have some problem to playing song in my movie player.when i update it,it show this error
Failed to fetch http://deb.opera.com/opera/dists/stable/non-free/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://archive.canonical.com/ubuntu/dists/lucid/partner/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://security.ubuntu.com/ubuntu/dists/lucid-security/main/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://security.ubuntu.com/ubuntu/dists/lucid-security/restricted/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://security.ubuntu.com/ubuntu/dists/lucid-security/main/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://security.ubuntu.com/ubuntu/dists/lucid-security/restricted/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/main/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://archive.canonical.com/dists/lucid/partner/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/restricted/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://security.ubuntu.com/ubuntu/dists/lucid-security/universe/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://security.ubuntu.com/ubuntu/dists/lucid-security/universe/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://security.ubuntu.com/ubuntu/dists/lucid-security/multiverse/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/main/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/restricted/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/universe/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://security.ubuntu.com/ubuntu/dists/lucid-security/multiverse/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/universe/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/multiverse/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid/multiverse/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid-updates/main/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid-updates/restricted/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid-updates/main/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid-updates/restricted/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid-updates/universe/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid-updates/universe/source/Sources.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid-updates/multiverse/binary-i386/Packages.gz 407 Proxy Authentication Required
Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/lucid-updates/multiverse/source/Sources.gz 407 Proxy Authentication Required
Some index files failed to download, they have been ignored, or old ones used instead.







please send me some solution to remove it